down-x-1_x2_y2_x1_y1: failed-irreversible
down-x-1_x2_y3_x1_y2: failed-?
down-x-1_x3_y3_x2_y2: failed-irreversible
down-x-2_x2_y2_x1_y3: failed-?
down-y-1_x2_y2_y1_x1: failed-irreversible
down-y-1_x2_y3_y2_x1: failed-?
down-y-1_x3_y3_y2_x2: failed-irreversible
down-y-2_x1_y2_y1_x2: strong
down-y-2_x1_y3_y2_x2: failed-?
down-y-2_x2_y2_y1_x3: failed-irreversible
down-y-2_x2_y3_y2_x3: strong
initialize-blocksworld_x1_y3: violated-irreversible
initialize-grid_sx3_sy3_x1_y1: violated-irreversible
initialize-grid_sx3_sy3_x1_y2: violated-irreversible
initialize-grid_sx3_sy3_x3_y3: violated-irreversible
initialize-logistics_x2_y3: violated-irreversible
load-plane_a1_p1_l11: violated-?
load-plane_a1_p1_l21: violated-?
load-truck_t1_p1_l11: violated-?
load-truck_t1_p1_l12: violated-?
load-truck_t2_p1_l21: violated-?
load-truck_t2_p1_l22: violated-?
make-enabled_x1_y1_x1_y2: violated-irreversible
make-enabled_x1_y2_x1_y3: violated-?
make-enabled_x1_y3_x2_y3: violated-?
make-enabled_x2_y3_x3_y3: violated-?
move-plane_a1_l11_l21: violated-?
move-plane_a1_l21_l11: violated-?
move-truck_t1_l11_l12_c1: violated-?
move-truck_t1_l12_l11_c1: violated-?
move-truck_t2_l21_l22_c2: violated-?
move-truck_t2_l22_l21_c2: violated-?
pickup_a: violated-?
pickup_b: violated-?
pickup_c: violated-?
putdown_a: violated-?
putdown_b: violated-?
putdown_c: violated-?
s-down-x_sx2_sy1_sx1_x1_y1: violated-?
s-down-x_sx2_sy1_sx1_x1_y2: violated-?
s-down-x_sx2_sy1_sx1_x3_y3: violated-?
s-down-x_sx2_sy2_sx1_x1_y1: violated-?
s-down-x_sx2_sy2_sx1_x1_y2: violated-?
s-down-x_sx2_sy2_sx1_x3_y3: violated-?
s-down-x_sx2_sy3_sx1_x1_y1: violated-?
s-down-x_sx2_sy3_sx1_x1_y2: violated-?
s-down-x_sx2_sy3_sx1_x3_y3: violated-?
s-down-x_sx3_sy1_sx2_x1_y1: violated-?
s-down-x_sx3_sy1_sx2_x1_y2: violated-?
s-down-x_sx3_sy1_sx2_x3_y3: violated-?
s-down-x_sx3_sy2_sx2_x1_y1: violated-?
s-down-x_sx3_sy2_sx2_x1_y2: violated-?
s-down-x_sx3_sy2_sx2_x3_y3: violated-?
s-down-x_sx3_sy3_sx2_x1_y1: violated-?
s-down-x_sx3_sy3_sx2_x1_y2: violated-?
s-down-x_sx3_sy3_sx2_x3_y3: violated-?
s-down-y_sx1_sy2_sy1_x1_y1: violated-?
s-down-y_sx1_sy2_sy1_x1_y2: violated-?
s-down-y_sx1_sy2_sy1_x3_y3: violated-?
s-down-y_sx1_sy3_sy2_x1_y1: violated-?
s-down-y_sx1_sy3_sy2_x1_y2: violated-?
s-down-y_sx1_sy3_sy2_x3_y3: violated-?
s-down-y_sx2_sy2_sy1_x1_y1: violated-?
s-down-y_sx2_sy2_sy1_x1_y2: violated-?
s-down-y_sx2_sy2_sy1_x3_y3: violated-?
s-down-y_sx2_sy3_sy2_x1_y1: violated-?
s-down-y_sx2_sy3_sy2_x1_y2: violated-?
s-down-y_sx2_sy3_sy2_x3_y3: violated-?
s-down-y_sx3_sy2_sy1_x1_y1: violated-?
s-down-y_sx3_sy2_sy1_x1_y2: violated-?
s-down-y_sx3_sy2_sy1_x3_y3: violated-?
s-down-y_sx3_sy3_sy2_x1_y1: violated-?
s-down-y_sx3_sy3_sy2_x1_y2: violated-?
s-down-y_sx3_sy3_sy2_x3_y3: violated-?
s-up-x_sx1_sy1_sx2_x1_y1: violated-?
s-up-x_sx1_sy1_sx2_x1_y2: violated-?
s-up-x_sx1_sy1_sx2_x3_y3: violated-?
s-up-x_sx1_sy2_sx2_x1_y1: violated-?
s-up-x_sx1_sy2_sx2_x1_y2: violated-?
s-up-x_sx1_sy2_sx2_x3_y3: violated-?
s-up-x_sx1_sy3_sx2_x1_y1: violated-?
s-up-x_sx1_sy3_sx2_x1_y2: violated-?
s-up-x_sx1_sy3_sx2_x3_y3: violated-?
s-up-x_sx2_sy1_sx3_x1_y1: violated-?
s-up-x_sx2_sy1_sx3_x1_y2: violated-?
s-up-x_sx2_sy1_sx3_x3_y3: violated-?
s-up-x_sx2_sy2_sx3_x1_y1: violated-?
s-up-x_sx2_sy2_sx3_x1_y2: violated-?
s-up-x_sx2_sy2_sx3_x3_y3: violated-?
s-up-x_sx2_sy3_sx3_x1_y1: violated-?
s-up-x_sx2_sy3_sx3_x1_y2: violated-?
s-up-x_sx2_sy3_sx3_x3_y3: violated-?
s-up-y_sx1_sy1_sy2_x1_y1: violated-?
s-up-y_sx1_sy1_sy2_x1_y2: violated-?
s-up-y_sx1_sy1_sy2_x3_y3: violated-?
s-up-y_sx1_sy2_sy3_x1_y1: violated-?
s-up-y_sx1_sy2_sy3_x1_y2: violated-?
s-up-y_sx1_sy2_sy3_x3_y3: violated-?
s-up-y_sx2_sy1_sy2_x1_y1: violated-?
s-up-y_sx2_sy1_sy2_x1_y2: violated-?
s-up-y_sx2_sy1_sy2_x3_y3: violated-?
s-up-y_sx2_sy2_sy3_x1_y1: violated-?
s-up-y_sx2_sy2_sy3_x1_y2: violated-?
s-up-y_sx2_sy2_sy3_x3_y3: violated-?
s-up-y_sx3_sy1_sy2_x1_y1: violated-?
s-up-y_sx3_sy1_sy2_x1_y2: violated-?
s-up-y_sx3_sy1_sy2_x3_y3: violated-?
s-up-y_sx3_sy2_sy3_x1_y1: violated-?
s-up-y_sx3_sy2_sy3_x1_y2: violated-?
s-up-y_sx3_sy2_sy3_x3_y3: violated-?
solve-blocksworld_x1_y3: violated-?
solve-grid_sx1_sy1_x1_y1: failed-?
solve-grid_sx1_sy1_x1_y2: violated-?
solve-grid_sx1_sy1_x3_y3: failed-?
solve-logistics_x2_y3: violated-irreversible
stack_a_a: violated-?
stack_a_b: violated-?
stack_a_c: violated-?
stack_b_a: violated-?
stack_b_b: violated-?
stack_b_c: violated-?
stack_c_a: violated-?
stack_c_b: violated-?
stack_c_c: violated-?
unload-plane_a1_p1_l11: violated-?
unload-plane_a1_p1_l21: violated-?
unload-truck_t1_p1_l11: violated-?
unload-truck_t1_p1_l12: violated-?
unload-truck_t2_p1_l21: violated-?
unload-truck_t2_p1_l22: violated-?
unstack_a_a: violated-?
unstack_a_b: violated-?
unstack_a_c: violated-?
unstack_b_a: violated-?
unstack_b_b: violated-?
unstack_b_c: violated-?
unstack_c_a: violated-?
unstack_c_b: violated-?
unstack_c_c: violated-?
up-x-1_x1_y2_x2_y1: strong
up-x-1_x1_y3_x2_y2: failed-?
up-x-1_x2_y2_x3_y1: failed-irreversible
up-x-1_x2_y3_x3_y2: strong
up-x-2_x1_y1_x2_y2: failed-irreversible
up-x-2_x1_y2_x2_y3: failed-?
up-x-2_x2_y2_x3_y3: failed-irreversible
up-y-1_x1_y1_y2_x2: failed-irreversible
up-y-1_x1_y2_y3_x2: failed-?
up-y-1_x2_y2_y3_x3: failed-irreversible
up-y-2_x2_y2_y3_x1: failed-?
